.poster-container {   
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    perspective: 1500px;
    margin: 20px auto;
}
.poster {
    aspect-ratio: 16 / 9;
    background: center / cover no-repeat url('radio-bg-clean.webp');
    width: 400px; 
    max-width: 90%;
    position: relative;
    transform-style: preserve-3d;
    border-radius: 40px;
    transition: 0.3s ease-out;
    box-shadow: 0 4px 12px rgba(0,0,0,0.2), 0 8px 20px rgba(0,0,0,0.1);
}
.radio-text {
    position: absolute;
    top: 13%;
    left: 10%;
   /*  width: 40%; */
    transform: translateZ(6vw);
    filter: drop-shadow(0 0 20px rgba(0,0,0,0.4));
}
.radio {
    position: absolute;
    top: 37%;
    left: 11%;
   /* width: 40%; */
    transform: translateZ(2vw);
    filter: drop-shadow(0 0 20px rgba(0,0,0,0.4));
}
.men {
    position: absolute;
    top: 40%;
    left: 53%;
    /* width: 42%; */
    transform: translateZ(5vw);
    filter: drop-shadow(0 0 20px rgba(0,0,0,0.4));
}
.radio-mic { 
    position: absolute;
    bottom: -5%;
    right: 15%;
    /* width: 16%; */
    transform: translateZ(8vw);
    filter: drop-shadow(0 20px 40px rgba(0,0,0,0.3)) brightness(110%);
}